Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0820

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0820
Last Modified 07 Mar 2011 09:30:51
Published 13 Mar 2006 02:34:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0820

Summary

Cross-site scripting (XSS) vulnerability in Dwarf HTTP Server 1.3.2 allows remote attackers to inject arbitrary web script or HTML via unspecified error messages.

Vulnerable Systems

Application

  • Gnome Dwarf Http Server 1.3.2


References

BUGTRAQ - 20060313 Secunia Research: Dwarf HTTP Server Source Disclosure andCross-Site Scripting

MISC - http://secunia.com/secunia_research/2006-13/advisory

SECUNIA - 18962

VUPEN - ADV-2006-0937

XF - dwarfhttp-url-xss(25179)

BID - 17123

OSVDB - 23837

SECTRACK - 1015779


Last Updated: 27 May 2016 10:41:48